subscriptiongetApiV1SubscriptionActive-list
Parameters
2 query
Query · 2
apiKeystringRequiredYour BizKitHub API key (passed as GET parameter).
Key format: A 32-character string matching: ^(PROD|DEV_|ROOT)[A-Za-z0-9]{28}$
Prefixes: PROD (production key), DEV_ (individual developer), ROOT (system key with no limits). Learn more
identityIdstringRequiredLogged user identity (from your frontend cookies). Learn more
Request
GET /api/v1/subscription/active-list
curl -X GET "https://api.bizkithub.com/api/v1/subscription/active-list?apiKey=PRODPGrFxpGEtrOZfuWhnoJohUYBXuOE&identityId=Z9CPkS2o3UV163VQn5OUv0T8BQi8Fvdg" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"Response
JSON payload
{
"runningSubscriptionList": [
{
"externalId": "d9DfQL3ZF01t7Ykk",
"productSlug": "predplatne-rocni",
"productCode": "predplatne-rocni",
"orderNumber": "25000001",
"orderHash": "CuS08iXV3cOwweQsQB3TwYXtDr67K4kW",
"autoRenew": true
}
]
}All response codes
1 status code documented
Need an API key?
All BizKitHub API endpoints require authentication via API key.